rgui_entry_normal_color = "0xFF4C4D4F"
rgui_entry_hover_color = "0xFFDC9548"
rgui_title_color = "0xFFc3c5c8"
rgui_bg_dark_color = "0xFF101725"
rgui_bg_light_color = "0xFF101725"
rgui_border_dark_color = "0xFF5f6674"
rgui_border_light_color = "0xFF5f6674"
rgui_particle_color = "0xFF6F8F70"
